Thread: ClamAV Update
View Single Post
  #4  
Old 15th October 2009, 10:07
till till is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 35,344
Thanks: 810
Thanked 5,173 Times in 4,055 Posts
Default

Quote:
I am just wandering if anyone knows why even when updated to the latest version the control panel still displays this message.
This has nothing to do with the controlpanel. Clamav is a package of your linux distribution and has nothing to do with ISPConfig.

Regarding this warning message. It can be ignored completely. The clamav developers seem to love dramatic warning messages, but what they do not have in mind is that the linux distributions are patching their applications without useing a higher version number. So as long as you installed all updates from your linux distribution, you can completely ignore this message.
__________________
Till Brehm
--
Get ISPConfig support and the ISPConfig 3 manual from ispconfig.org.
Reply With Quote